fr:
  SilverStripe\CMS\Model\SiteTree:
    TABMAIN: Principal
  SilverStripe\UserForms:
    ADDEMAILRECIPIENT: 'Ajouter un mail de destination'
    CLEARBUTTON: Effacer
    DISABLEAUTHENICATEDFINISHACTION: "Désactiver l'authentification à la fin de l'action"
    DISABLECSRFSECURITYTOKEN: 'Désactiver le "token" CSRF'
    DISPLAYERRORMESSAGESATTOP: "Afficher les messages d'erreur au dessus du formulaire"
    ENABLELIVEVALIDATION: 'Activer la validation en temps réel'
    NORECIPIENTS: "Attention: Vous n'avez configuré aucun destinataire. Les soumissions peuvent être manquées"
    ONCOMPLETELABEL: "Afficher après l'envoi"
    RECIPIENTS: Destinataires
    SAVESUBMISSIONS: "Désactiver l'enregistrement des soumissions sur le serveur"
    SHOWCLEARFORM: 'Afficher le bouton Effacer le formulaire'
    SUBMISSIONS: Soumissions
    SUBMITBUTTON: Envoyer
    TEXTONCLEAR: 'Texte sur le bouton effacer : '
    TEXTONSUBMIT: 'Texte sur le bouton envoyer :'
  SilverStripe\UserForms\Control\UserDefinedFormAdmin:
    CANCEL: Annuler
    CONFIRM_FOLDER_LABEL_A: "Les fichiers que vos utilisateurs téléversent doivent être stockés avec soin pour réduire le risque d'exposition de données sensibles. Assurez-vous que le dossier que vous sélectionnez ne peut être consulté que par les parties appropriées. Les autorisations des dossiers peuvent être gérées dans la zone Fichiers."
    CONFIRM_FOLDER_LABEL_B: 'Le dossier sélectionné deviendra le dossier par défaut pour ce formulaire. Cela peut être modifié individuellement dans le champ <i>File uploaded field</i>'
    FOLDER_OPTIONS_EXISTING: 'Utiliser un dossier existant'
    FOLDER_OPTIONS_NEW: 'Créer un nouveau dossier (recommandé)'
    FOLDER_OPTIONS_TITLE: 'Options du dossier du formulaire'
    FORM_ACTION_CONFIRM: 'Sauvegarder et continuer'
    INVALID_REQUEST: "Cette requête n'était pas valide"
  SilverStripe\UserForms\Extension\UserFormFieldEditorExtension:
    ADD_FIELD: 'Ajouter un champ'
    ADD_FIELD_GROUP: 'Ajouter un group de champs'
    ADD_PAGE_BREAK: 'Ajouter un séparateur de page'
    FORMFIELDS: 'Champs du formulaire'
    has_many_Fields: Champs
  SilverStripe\UserForms\Extension\UserFormFileExtension:
    belongs_to_SubmittedFileField: 'Champ du fichier soumis'
    db_UserFormUpload: 'Téléversement du formulaire utilisateur'
  SilverStripe\UserForms\Extension\UserFormValidator:
    CONDITIONAL_REQUIRED: "Le champ obligatoire '{name}' ne peut être placé dans une page conditionnelle"
    NO_PAGE: "Champ '{name}' trouvé avant toutes pages"
    UNEXPECTED_BREAK: "Un séparateur de page '{name}' inattendu imbriqué dans '{group}' de champs"
    UNEXPECTED_GROUP_END: "'{name}' trouvé sans groupe correspondant"
    WRONG_GROUP_END: "'{name}' trouvé ferme le mauvais groupe '{group}'"
  SilverStripe\UserForms\Form\UserFormsGridFieldFilterHeader:
    FILTER: Filtrer
    FILTERSUBMISSIONS: 'Filtrer les soumissions..'
    FROM: De
    RESET: Réinitialiser
    TILL: "Jusqu'au"
    WHEREVALUEIS: 'Où la valeur est..'
  SilverStripe\UserForms\Model\EditableCustomRule:
    PLURALNAME: 'Règles personnalisées modifiables'
    PLURALS:
      many: '{count} règles personnalisées modifiables'
      one: 'Une règle personnalisée modifiable'
      other: '{count} règles personnalisées modifiables'
    SINGULARNAME: 'Règle personnalisée modifiable'
    db_ConditionOption: 'Option de condition'
    db_Display: Afficher
    db_FieldValue: 'Valeur du champ'
    has_one_ConditionField: 'Champ de condition'
  SilverStripe\UserForms\Model\EditableFormField:
    CHECKEDBYDEFAULT: 'Coché par défaut ?'
    CUSTOMERROR: "Message d'erreur personnalisé"
    CUSTOMRULES: 'Règles personnalisées'
    DEFAULT: 'Valeur par défaut'
    DEFAULTTOTODAY: "Par défaut Aujourd'hui ?"
    DISPLAYIF: 'Basculer la visibilité lorsque'
    EXTRACLASS_MULTIPLE: 'Séparer chaque classe CSS avec un seul espace'
    EXTRACLASS_SELECT: 'Sélectionnez dans la liste des styles autorisés'
    EXTRACLASS_TITLE: 'Style supplémentaire/Mise en page'
    FIELDISREQUIRED: '{name} requis'
    GROUP: Groupe
    INITIALVISIBILITY: 'Visibilité initial'
    MERGEFIELDNAME: 'Fusionner le champ'
    NAME: Nom
    'NO': Non
    REQUIRED: 'Ce est-il obligatoire ?'
    REQUIRED_DESCRIPTION: 'Veuillez noter que les champs conditionnels ne peuvent pas être obligatoires'
    RIGHTTITLE: 'Titre à droite'
    TITLE: Titre
    TYPE_EMPTY: 'Sélectionner le type de champ'
    'YES': Oui
    db_CustomErrorMessage: "Message d'erreur personnalisé"
    db_Default: 'Par défaut'
    db_Name: Nom
    db_Required: Obligatoire
    db_RightTitle: 'Titre à droite'
    db_ShowInSummary: 'Afficher en résumé'
    db_ShowOnLoad: 'Afficher lors du chargement'
    db_Sort: Tri
    db_Title: Titre
    has_many_DisplayRules: 'Afficher les règles'
  SilverStripe\UserForms\Model\EditableFormField\EditableCheckbox:
    PLURALNAME: 'Cases à cocher'
    PLURALS:
      many: '{count} Cases à cocher'
      one: 'Un champ case à cocher'
      other: '{count} Cases à cocher'
    SINGULARNAME: 'Champ case à cocher'
    db_CheckedDefault: 'Coché par défaut'
  SilverStripe\UserForms\Model\EditableFormField\EditableCheckboxGroupField:
    PLURALNAME: 'Groupe de cases à cocher'
    PLURALS:
      many: '{count} groupes de case à cocher'
      one: 'Un groupe de case à cocher'
      other: '{count} groupes de case à cocher'
    SINGULARNAME: 'Groupe de case à cocher'
  SilverStripe\UserForms\Model\EditableFormField\EditableCountryDropdownField:
    DEFAULT: 'Valeur par défaut'
    EMPTY_STRING: 'Chaîne vide'
    PLURALNAME: 'Liste déroulante des pays'
    PLURALS:
      many: '{count} listes déroulantes des pays'
      one: 'Une liste déroulante des pays'
      other: '{count} listes déroulantes des pays'
    SINGULARNAME: 'Liste déroulante des pays'
    USE_EMPTY_STRING: 'Définir une chaîne vide par défaut'
    db_EmptyString: 'Chaîne vide'
    db_UseEmptyString: 'Utiliser la chaîne vide'
  SilverStripe\UserForms\Model\EditableFormField\EditableDateField:
    PLURALNAME: 'Champs dates'
    PLURALS:
      many: '{count} champs dates'
      one: 'Un champ date'
      other: '{count} champs dates'
    SINGULARNAME: 'Champ date'
    db_DefaultToToday: "Par défaut, aujourd'hui"
  SilverStripe\UserForms\Model\EditableFormField\EditableDropdown:
    PLURALNAME: 'Liste déroulante'
    PLURALS:
      many: '{count} listes déroulantes'
      one: 'Un champ de liste déroulante'
      other: '{count} listes déroulantes'
    SINGULARNAME: 'Champ liste déroulante'
    db_EmptyString: 'Chaîne vide'
    db_UseEmptyString: 'Utiliser la chaîne vide'
  SilverStripe\UserForms\Model\EditableFormField\EditableEmailField:
    PLURALNAME: 'Champ email'
    PLURALS:
      many: '{count} champs emails'
      one: 'Un champ email'
      other: '{count} champs emails'
    SINGULARNAME: 'Champ email'
  SilverStripe\UserForms\Model\EditableFormField\EditableFieldGroup:
    PLURALNAME: 'Groupes de champs modifiables'
    PLURALS:
      many: '{count} Groupes de champs modifiables'
      one: 'Un groupe de champs modifiables'
      other: '{count} Groupes de champs modifiables'
    SINGULARNAME: 'Groupe de champs modifiables'
    has_one_End: Fin
  SilverStripe\UserForms\Model\EditableFormField\EditableFieldGroupEnd:
    FIELD_GROUP_END: '{group} fin'
    FIELD_GROUP_START: 'Groupe {group}'
    belongs_to_Group: Groupe
  SilverStripe\UserForms\Model\EditableFormField\EditableFileField:
    ANYONE: 'Accès non restreint, les téléversements seront visible par tous'
    INHERIT: 'La visibilité de ce dossier est héritée du dossier parent'
    LOGGED_IN: 'Accès restreint, les téléversements seront visibles par les utilisateurs connectés'
    ONLY_GROUPS: 'Accès restreint, les téléversements seront visibles par les groupes suivants :'
    SELECTUPLOADFOLDER: 'Sélectionnez le dossier de téléversement'
    SINGULARNAME: 'Champ téléversement de fichier'
    db_FolderConfirmed: 'Dossier confirmé'
    db_MaxFileSizeMB: 'Taille maximale de fichier MB'
    has_one_Folder: Dossier
  SilverStripe\UserForms\Model\EditableFormField\EditableFormHeading:
    LEVEL: 'Sélectionner le niveau de titre'
    PLURALNAME: Titre
    PLURALS:
      many: '{count} Titres'
      one: 'Un titre'
      other: '{count} Titres'
    SINGULARNAME: Titre
    db_HideFromReports: 'Masquer des rapports'
    db_Level: Niveau
  SilverStripe\UserForms\Model\EditableFormField\EditableFormStep:
    PLURALNAME: 'Séparateurs de page'
    PLURALS:
      many: '{count} Séparateurs de page'
      one: 'Un séparateur de page'
      other: '{count} Séparateurs de page'
    SINGULARNAME: 'Séparateur de page'
    STEP_NEXT: Suivant
    STEP_PREV: Préc
    TITLE_FIRST: 'Première page'
  SilverStripe\UserForms\Model\EditableFormField\EditableLiteralField:
    HIDEFROMREPORT: 'Masqué des rapports ?'
    PLURALNAME: 'Bloc HTML'
    PLURALS:
      many: '{count} Blocs HTML'
      one: 'Un bloc HTML'
      other: '{count} Blocs HTML'
    SINGULARNAME: 'Bloc HTML'
    db_Content: Contenu
    db_HideFromReports: 'Masquer des rapports'
  SilverStripe\UserForms\Model\EditableFormField\EditableMemberListField:
    PLURALNAME: 'Champs de la liste des membres'
    PLURALS:
      many: '{count} Champs liste des membres'
      one: 'Un champ liste des membres'
      other: '{count} Champs liste des membres'
    SINGULARNAME: 'Champ liste des membres'
    has_one_Group: Groupe
  SilverStripe\UserForms\Model\EditableFormField\EditableMultipleOptionField:
    DEFAULT: 'Sélectionné par défaut ?'
    TITLE: Titre
    VALUE: Valeur
  SilverStripe\UserForms\Model\EditableFormField\EditableNumericField:
    ORDER_WARNING: 'La longueur minimale devra être inférieur à la longueur maximale.'
    PLURALNAME: 'Champs numériques'
    PLURALS:
      many: '{count} champs numériques'
      one: 'Un champ numérique'
      other: '{count} champs numériques'
    RANGE: 'Intervalle numérique autorisé'
    RANGE_TO: à
    SINGULARNAME: 'Champ numérique'
    db_MaxValue: 'Valeur maximale'
    db_MinValue: 'Valeur minimale'
  SilverStripe\UserForms\Model\EditableFormField\EditableOption:
    PLURALNAME: 'Options modifiables'
    PLURALS:
      many: '{count} options modifiables'
      one: 'Un option modifiable'
      other: '{count} options modifiables'
    SINGULARNAME: 'Option modifiable'
    db_Default: 'Par défaut'
    db_Name: Nom
    db_Sort: Tri
    db_Title: Titre
    db_Value: Valeur
  SilverStripe\UserForms\Model\EditableFormField\EditableRadioField:
    PLURALNAME: 'Groupes de radio'
    PLURALS:
      many: '{count} groupes de radio'
      one: 'Un groupe de radio'
      other: '{count} groupes de radio'
    SINGULARNAME: 'Groupe de radio'
  SilverStripe\UserForms\Model\EditableFormField\EditableTextField:
    AUTOCOMPLETE: Autocomplétion
    MAX_LENGTH: 'Longueur maximale du texte'
    MINMAXLENGTHCHECK: 'La longueur minimale devrait être inférieure à la longueur maximale'
    MIN_LENGTH: 'Longeur minimale du texte'
    NUMBERROWS: 'Nombre de lignes'
    PLURALNAME: 'Champ de texte'
    PLURALS:
      many: '{count} champs de texte'
      one: 'Un champ de texte'
      other: '{count} champs de texte'
    RANGE_TO: à
    SINGULARNAME: 'Champ de texte'
    TEXTLENGTH: 'Longueur de texte autorisée'
    db_Autocomplete: Autocomplétion
    db_MaxLength: 'Longueur maximale'
    db_MinLength: 'Longueur minimale'
    db_Rows: Lignes
  SilverStripe\UserForms\Model\Recipient\EmailRecipient:
    CUSTOMRULESTAB: 'Règles personnalisées'
    EMAILCONTENTTAB: "Contenu de l'e-mail"
    EMAILDETAILSTAB: "Détails de l'e-mail"
    EMAILFROMREQUIRED: 'L''adresse "E-mail de" est requise'
    EMAILTOREQUIRED: 'L''adresse "Envoyer l''email à" ou le champ est obligatoire'
    PLURALNAME: 'Destinataires des e-mails'
    PLURALS:
      many: "{count} destinataires d'e-mail"
      one: "Un destinataire d'e-mail"
      other: "{count} destinataires d'e-mail"
    SINGULARNAME: "Destinataire d'e-mail"
    db_EmailAddress: 'Adresse email'
    db_EmailBody: "Corps de l'e-mail"
    db_EmailBodyHtml: "Corps de l'e-mail HTML"
    db_EmailFrom: 'Email de'
    db_EmailSubject: "Sujet de l'email"
    db_EmailTemplate: "Modèle d'e-mail"
    db_HideFormData: 'Masquer les données du formulaire'
    db_HideInvisibleFields: 'Masquer les champs invisibles'
    has_many_CustomRules: 'Règles personnalisées'
    has_one_Form: Formulaire
  SilverStripe\UserForms\Model\Recipient\EmailRecipientCondition:
    db_ConditionOption: 'Option de condition'
    has_one_ConditionField: 'Champ de condition'
  SilverStripe\UserForms\Model\Submission\SubmittedFileField:
    DOWNLOADFILE: 'Télécharger le fichier'
    INSUFFICIENTRIGHTS: 'Vous ne disposez pas les autorisations nécessaires pour télécharger ce fichier'
    has_one_UploadedFile: 'Fichier téléversé'
  SilverStripe\UserForms\Model\Submission\SubmittedForm:
    PLURALNAME: 'Formulaires soumis'
    PLURALS:
      many: '{count} Formulaires soumis'
      one: 'Un formulaire soumis'
      other: '{count} Formulaires soumis'
    SINGULARNAME: 'Formulaire soumis'
    SUBMITTER: Soumissionnaire
    has_many_Values: Valeurs
    has_one_SubmittedBy: 'Soumis par'
  SilverStripe\UserForms\Model\Submission\SubmittedFormField:
    db_Displayed: Affiché
    db_Name: Nom
    db_Title: Titre
    db_Value: Valeur
  SilverStripe\UserForms\Model\UserDefinedForm:
    ADDEMAILRECIPIENT: 'Ajouter un mail de destination'
    CLEARBUTTON: Effacer
    DISABLEAUTHENICATEDFINISHACTION: "Désactiver l'authentification à la fin de l'action"
    DISABLECSRFSECURITYTOKEN: 'Désactiver le jeton CSRF'
    DISPLAYERRORMESSAGESATTOP: "Afficher les messages d'erreur au dessus du formulaire"
    EMAILFROM: De
    EMAILSUBJECT: "Sujet de l'email"
    EMAILTEMPLATE: "Modèle d'e-mail"
    ENABLELIVEVALIDATION: 'Activer la validation en temps réel'
    NORECIPIENTS: "Attention: Vous n'avez configuré aucun destinataire. Les soumissions peuvent être manquées"
    ONCOMPLETELABEL: 'Afficher après la soumission'
    ONCOMPLETEMESSAGE: 'Merci, nous avons reçu votre soumission.'
    PREVIEW_EMAIL: "Aperçu de l'e-mail"
    PREVIEW_EMAIL_DESCRIPTION: "Remarque: Les modifications non enregistrées n'apparaissent pas dans l'aperçu"
    PREVIEW_EMAIL_UNAVAILABLE: 'Vous pouvez prévisualiser cet e-mail une fois que vous avez enregistré le destinataire.'
    RECIPIENTS: Destinataires
    SAVESUBMISSIONS: 'Désactiver le sauvegarde des soumissions sur le serveur'
    SELECTAFIELDTOSETSUBJECT: '.. ou sélectionnez un champ à utiliser comme sujet'
    SENDEMAILTO: "Envoyer l'e-mail à"
    SENDEMAILTO_DESCRIPTION: 'Vous pouvez saisir une liste de plusieurs adresses e-mails séparée par des virgules'
    SENDIFAND: 'Toutes les conditions sont vraies'
    SHOWCLEARFORM: 'Afficher le bouton Effacer le formulaire'
    SUBMISSIONS: Soumissions
    SUBMITBUTTON: Envoyer
    TEXTONCLEAR: 'Texte sur le bouton effacer'
    TEXTONSUBMIT: 'Texte sur le bouton envoyer :'
    UnrestrictedFileUploadWarning: "L'accès au dossier de téléversement actuel \"{path}\" n'est pas restreint. Les fichiers téléversés seront accessibles au public si l'URL exacte est connue."
    db_ClearButtonText: 'Effacer le texte du bouton'
    db_DisableCsrfSecurityToken: 'Désactiver le token de sécurité CSRF'
    db_DisableSaveSubmissions: 'Désactiver le sauvegardes des soumissions'
    db_DisplayErrorMessagesAtTop: "Afficher les messages d'erreur en haut"
    db_EnableLiveValidation: 'Activer la validation en temps réel'
    db_ShowClearButton: 'Afficher le bouton effacer'
    db_SubmitButtonText: "Texte du bouton d'envoi"
    has_many_EmailRecipients: 'Mails destinataires'
    has_many_Fields: Champs
    has_many_Submissions: Soumissions
